Bug 829880

Summary: With 3.4.0-1 Kernel upgrade, Network Manager does not detect my Internal Wireless WAN Card
Product: [Fedora] Fedora Reporter: mswal28462 <mswal2846>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: a.bleischwitz, bjorn, dieter.kasper, friedman, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: x86_64   
OS: Other   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-07 17:54:21 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description mswal28462 2012-06-07 14:16:22 EDT
Description of problem:

With the recent upgrade to 3.4.0-1 (64-bit) kernal, Network Manager is not detecting my internal ThinkPad GOBI Broadband Wireless WAN - Gobi 3000 (U.S.).  When I powerdown and restart with the previous Kernal, Network Manager detects my internal Wireless WAN card and I'm able to select it.

Version-Release number of selected component (if applicable):
3.4.0-1

How reproducible:
At will

Steps to Reproduce:
1.(Re)Start PC and select 3.4.0-1 kernal at GRUB
2.Go to Network Manager, no Wireless WAN (AT&T) listed
3.(Re)Start PC and select any previous kernal at GRUB
4.Go to Network Manager, see and can select my Wireless WAN (AT&T) card and sucessfully links
  
Actual results:
No Option to select under Network Manager my Wireless WAN (AT&T) Card

Expected results:
See Option in Network Manager to select my Wireless WAN (AT&T) card

Additional info:
Comment 1 Josh Boyer 2012-06-07 14:19:55 EDT
What module was being used for this in the 3.3 kernels?
Comment 2 mswal28462 2012-06-07 18:16:04 EDT
I don't know, how do I find out?
Comment 3 Josh Boyer 2012-06-07 19:52:01 EDT
Boot into the 3.3 kernel, run 'dmesg' and 'lsmod' and attach the output here.  Do the same for the 3.4 kernel.
Comment 4 mswal28462 2012-06-07 21:26:29 EDT
3.3 Kernal


dmesg
[    1.433892] usb usb1: Manufacturer: Linux 3.3.7-1.fc17.x86_64 ehci_hcd
[    1.433897] usb usb1: SerialNumber: 0000:00:1a.0
[    1.434123] hub 1-0:1.0: USB hub found
[    1.434132] hub 1-0:1.0: 3 ports detected
[    1.434256] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
[    1.434265] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
[    1.434303] ehci_hcd 0000:00:1d.0: setting latency timer to 64
[    1.434310] ehci_hcd 0000:00:1d.0: EHCI Host Controller
[    1.434409] ehci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.434452] ehci_hcd 0000:00:1d.0: debug port 2
[    1.438344] ehci_hcd 0000:00:1d.0: cache line size of 64 is not supported
[    1.438373] ehci_hcd 0000:00:1d.0: irq 23, io mem 0xf2629000
[    1.443815] ehci_hcd 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.443858] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.443864] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.443869] usb usb2: Product: EHCI Host Controller
[    1.443873] usb usb2: Manufacturer: Linux 3.3.7-1.fc17.x86_64 ehci_hcd
[    1.443877] usb usb2: SerialNumber: 0000:00:1d.0
[    1.444088] hub 2-0:1.0: USB hub found
[    1.444096] hub 2-0:1.0: 3 ports detected
[    1.444218] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.444239] uhci_hcd: USB Universal Host Controller Interface driver
[    1.444323] xhci_hcd 0000:0e:00.0: xHCI Host Controller
[    1.444438] xhci_hcd 0000:0e:00.0: new USB bus registered, assigned bus number 3
[    1.444646] xhci_hcd 0000:0e:00.0: irq 18, io mem 0xf1400000
[    1.444770] xhci_hcd 0000:0e:00.0: irq 43 for MSI/MSI-X
[    1.444807] xhci_hcd 0000:0e:00.0: irq 44 for MSI/MSI-X
[    1.444826] xhci_hcd 0000:0e:00.0: irq 45 for MSI/MSI-X
[    1.444840] xhci_hcd 0000:0e:00.0: irq 46 for MSI/MSI-X
[    1.444853] xhci_hcd 0000:0e:00.0: irq 47 for MSI/MSI-X
[    1.445029] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.445035] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.445040] usb usb3: Product: xHCI Host Controller
[    1.445044] usb usb3: Manufacturer: Linux 3.3.7-1.fc17.x86_64 xhci_hcd
[    1.445048] usb usb3: SerialNumber: 0000:0e:00.0
[    1.445208] xHCI xhci_add_endpoint called for root hub
[    1.445212] xHCI xhci_check_bandwidth called for root hub
[    1.445267] hub 3-0:1.0: USB hub found
[    1.445279] hub 3-0:1.0: 2 ports detected
[    1.445376] xhci_hcd 0000:0e:00.0: xHCI Host Controller
[    1.445466] xhci_hcd 0000:0e:00.0: new USB bus registered, assigned bus number 4
[    1.448041] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.448046] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.448051] usb usb4: Product: xHCI Host Controller
[    1.448055] usb usb4: Manufacturer: Linux 3.3.7-1.fc17.x86_64 xhci_hcd
[    1.448060] usb usb4: SerialNumber: 0000:0e:00.0
[    1.448215] xHCI xhci_add_endpoint called for root hub
[    1.448219] xHCI xhci_check_bandwidth called for root hub
[    1.448270] hub 4-0:1.0: USB hub found
[    1.448282] hub 4-0:1.0: 2 ports detected
[    1.452860] usbcore: registered new interface driver usbserial
[    1.452881] USB Serial support registered for generic
[    1.452904] usbcore: registered new interface driver usbserial_generic
[    1.452908] usbserial: USB Serial Driver core
[    1.452981] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    1.456006] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.456020] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.456209] mousedev: PS/2 mouse device common for all mice
[    1.456567] rtc_cmos 00:07: RTC can wake from S4
[    1.456809] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.456850] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.457042] device-mapper: uevent: version 1.0.3
[    1.457197] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
[    1.457469] cpuidle: using governor ladder
[    1.457681] cpuidle: using governor menu
[    1.458657] EFI Variables Facility v0.08 2004-May-17
[    1.458959] usbcore: registered new interface driver usbhid
[    1.458963] usbhid: USB HID core driver
[    1.459080] ip_tables: (C) 2000-2006 Netfilter Core Team
[    1.459163] TCP cubic registered
[    1.459169] Initializing XFRM netlink socket
[    1.459416] NET: Registered protocol family 10
[    1.459601] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.460193] Mobile IPv6
[    1.460199] NET: Registered protocol family 17
[    1.460208] Registering the dns_resolver key type
[    1.460478] PM: Hibernation image not present or could not be loaded.
[    1.460515] registered taskstats version 1
[    1.461527]   Magic number: 0:766:103
[    1.461682] rtc_cmos 00:07: setting system clock to 2012-06-08 01:06:37 UTC (1339117597)
[    1.467386] Initializing network drop monitor service
[    1.727569] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.728126] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.728137] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.728145] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.728541] ata1.00: ATA-8: INTEL SSDSA2CW300G3, 4PC10362, max UDMA/133
[    1.728550] ata1.00: 586072368 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    1.729140] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.729151] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.729158] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.729567] ata1.00: configured for UDMA/133
[    1.730016] scsi 0:0:0:0: Direct-Access     ATA      INTEL SSDSA2CW30 4PC1 PQ: 0 ANSI: 5
[    1.730400] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.730538] sd 0:0:0:0: [sda] 586072368 512-byte logical blocks: (300 GB/279 GiB)
[    1.731228] sd 0:0:0:0: [sda] Write Protect is off
[    1.731237] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.731454] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.732567]  sda: sda1 sda2
[    1.733247] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.735451] usb 1-1: new high-speed USB device number 2 using ehci_hcd
[    1.849970] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.849979] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.850404] hub 1-1:1.0: USB hub found
[    1.850640] hub 1-1:1.0: 6 ports detected
[    1.954238] usb 2-1: new high-speed USB device number 2 using ehci_hcd
[    2.035172] ata2: SATA link down (SStatus 0 SControl 300)
[    2.068877] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    2.068886] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.069380] hub 2-1:1.0: USB hub found
[    2.069585] hub 2-1:1.0: 8 ports detected
[    2.144097] usb 1-1.6: new high-speed USB device number 3 using ehci_hcd
[    2.235524] usb 1-1.6: New USB device found, idVendor=04f2, idProduct=b217
[    2.235533] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.235540] usb 1-1.6: Product: Integrated Camera
[    2.235544] usb 1-1.6: Manufacturer: Chicony Electronics Co., Ltd.
[    2.320739] Refined TSC clocksource calibration: 2691.258 MHz.
[    2.320750] Switching to clocksource tsc
[    2.328534] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.0, id: 0x1e2b1, caps: 0xd001a3/0x940300/0x120c00
[    2.328566] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
[    2.339729] ata5: SATA link down (SStatus 0 SControl 300)
[    2.343768] Freeing unused kernel memory: 1000k freed
[    2.344082] Write protecting the kernel read-only data: 10240k
[    2.344642] Freeing unused kernel memory: 12k freed
[    2.344845] usb 2-1.4: new high-speed USB device number 3 using ehci_hcd
[    2.355456] Freeing unused kernel memory: 1516k freed
[    2.377223] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    2.441837] usb 2-1.4: New USB device found, idVendor=1199, idProduct=9013
[    2.441846] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
[    2.441853] usb 2-1.4: Product: Sierra Wireless MC8355 - Gobi 3000(TM) Module
[    2.441858] usb 2-1.4: Manufacturer: Sierra Wireless Inc
[    2.459917] dracut: dracut-018-40.git20120522.fc17
[    2.588248] udevd[149]: starting version 182
[    2.625295] [drm] Initialized drm 1.1.0 20060810
[    2.628500] i915 0000:00:02.0: power state changed by ACPI to D0
[    2.628506] i915 0000:00:02.0: power state changed by ACPI to D0
[    2.628514] i915 0000:00:02.0: setting latency timer to 64
[    2.665331] mtrr: no more MTRRs available
[    2.665333] [drm] MTRR allocation failed.  Graphics performance may suffer.
[    2.665507] i915 0000:00:02.0: irq 48 for MSI/MSI-X
[    2.665512] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    2.665513] [drm] Driver supports precise vblank timestamp query.
[    2.665551] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.024879] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
[    3.358231] fbcon: inteldrmfb (fb0) is primary device
[    3.592834] Console: switching to colour frame buffer device 170x48
[    3.596079] fb0: inteldrmfb frame buffer device
[    3.596080] drm: registered panic notifier
[    3.605621] acpi device:01: registered as cooling_device4
[    3.606046] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    3.606200] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    3.606321] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    3.646632] dracut: Starting plymouth daemon
[    4.235062] dracut: rd.dm=0: removing DM RAID activation
[    4.258538] dracut: rd.md=0: removing MD RAID activation
[    4.332950] wmi: Mapper loaded
[    4.335075] sdhci: Secure Digital Host Controller Interface driver
[    4.335078] sdhci: Copyright(c) Pierre Ossman
[    4.335414] sdhci-pci 0000:0d:00.0: SDHCI controller found [1180:e823] (rev 4)
[    4.335765] Registered led device: mmc0::
[    4.337065] mmc0: SDHCI controller on PCI [0000:0d:00.0] using DMA
[    4.428111] dracut: luksOpen /dev/sda2 luks-97d6935a-1b6c-44e1-b714-f7dbb7f0d002 none
[    8.896322] IBM TrackPoint firmware: 0x0e, buttons: 3/3
[    9.143401] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input6
[    9.858484] dracut: Scanning devices dm-0  for LVM logical volumes vg/lv_root vg/lv_swap
[    9.876709] dracut: inactive '/dev/vg/lv_swap' [5.75 GiB] inherit
[    9.877067] dracut: inactive '/dev/vg/lv_home' [223.22 GiB] inherit
[    9.877341] dracut: inactive '/dev/vg/lv_root' [50.00 GiB] inherit
[   10.024093] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   10.084481] dracut: Checking ext4: /dev/mapper/vg-lv_root
[   10.084924] dracut: issuing e2fsck -a  /dev/mapper/vg-lv_root
[   10.100337] dracut: /dev/mapper/vg-lv_root: clean, 244895/3276800 files, 2106091/13107200 blocks
[   10.101495] dracut: Remounting /dev/mapper/vg-lv_root with -o ro
[   10.115631] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   10.125532] dracut: Mounted root filesystem /dev/mapper/vg-lv_root
[   10.243085] dracut: Switching root
[   10.386795] type=1404 audit(1339117606.435:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   10.542408] SELinux: 2048 avtab hash slots, 99803 rules.
[   10.552997] SELinux: 2048 avtab hash slots, 99803 rules.
[   10.612786] SELinux:  9 users, 15 roles, 4142 types, 223 bools, 1 sens, 1024 cats
[   10.612790] SELinux:  83 classes, 99803 rules
[   10.614881] SELinux:  Permission ptrace_child in class process not defined in policy.
[   10.614941] SELinux: the above unknown classes and permissions will be allowed
[   10.614945] SELinux:  Completing initialization.
[   10.614946] SELinux:  Setting up existing superblocks.
[   10.614950] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   10.614953] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   10.614961] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   10.614963] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   10.614968] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.614984] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   10.615274] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   10.615276] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   10.615728] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   10.615733] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   10.615735] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   10.615745] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   10.615749] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   10.615753] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   10.615760] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   10.616045] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.616050] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.616070] SELinux: initialized (dev dm-2, type ext4), uses xattr
[   10.616163] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   10.640189] type=1403 audit(1339117606.689:3): policy loaded auid=4294967295 ses=4294967295
[   10.654942] systemd[1]: Successfully loaded SELinux policy in 269ms 419us.
[   10.667650] systemd[1]: Successfully loaded SELinux database in 12ms 344us, size on heap is 1127K.
[   10.673382] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.681009] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.716532] systemd[1]: Relabelled /dev and /run in 35ms 412us.
[   10.724963] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.732893] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.740905] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.748870] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.756833] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.764825] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.772870] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.780801] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.780983] systemd[1]: systemd 44 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP; fedora)
[   10.784283] systemd[1]: Set hostname to <localhost.localdomain>.
[   11.005747] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   11.055385] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   11.105757] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   11.159513] udevd[463]: starting version 182
[   11.233858] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   11.252843] thinkpad_acpi: ThinkPad ACPI Extras v0.24
[   11.252846] thinkpad_acpi: http://ibm-acpi.sf.net/
[   11.252847] thinkpad_acpi: ThinkPad BIOS 8DET50WW (1.20 ), EC unknown
[   11.252849] thinkpad_acpi: Lenovo ThinkPad X220, model 4286CTO
[   11.256407] iTCO_vendor_support: vendor-support=0
[   11.258484] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
[   11.258649] thinkpad_acpi: radio switch found; radios are enabled
[   11.258785] thinkpad_acpi: possible tablet mode switch found; ThinkPad in laptop mode
[   11.259704] EXT4-fs (dm-2): re-mounted. Opts: (null)
[   11.260820] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is blocked
[   11.261713] thinkpad_acpi: rfkill switch tpacpi_wwan_sw: radio is unblocked
[   11.261936] Registered led device: tpacpi::thinklight
[   11.261962] Registered led device: tpacpi::power
[   11.261981] Registered led device: tpacpi::standby
[   11.261995] Registered led device: tpacpi::thinkvantage
[   11.262003] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[   11.262257] thinkpad_acpi: Console audio control enabled, mode: monitor (read only)
[   11.264086] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
[   11.264200] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   11.264347] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   11.265127] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input7
[   11.265624] e1000e: Intel(R) PRO/1000 Network Driver - 1.5.1-k
[   11.265626] e1000e: Copyright(c) 1999 - 2011 Intel Corporation.
[   11.265687] e1000e 0000:00:19.0: setting latency timer to 64
[   11.265800] e1000e 0000:00:19.0: irq 49 for MSI/MSI-X
[   11.270990] cfg80211: Calling CRDA to update world regulatory domain
[   11.286469] tun: Universal TUN/TAP device driver, 1.6
[   11.286472] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   11.297090] microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x18
[   11.315914] Using firmware rtlwifi/rtl8192cfw.bin
[   11.384149] Linux media interface: v0.10
[   11.388437] Linux video capture interface: v2.00
[   11.389832] USB Serial support registered for Qualcomm USB modem
[   11.394586] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
[   11.394745] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
[   11.398948] uvcvideo: Found UVC 1.00 device Integrated Camera (04f2:b217)
[   11.400259] qcserial 2-1.4:1.2: Qualcomm USB modem converter detected
[   11.400285] cfg80211: World regulatory domain updated:
[   11.400288] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   11.400290] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.400292] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   11.400294] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   11.400296] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.400298] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.400371] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1
[   11.400480] input: Integrated Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input8
[   11.400603] usbcore: registered new interface driver uvcvideo
[   11.400605] USB Video Class driver (1.1.1)
[   11.407043] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
[   11.407326] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB2
[   11.407346] usbcore: registered new interface driver qcserial
[   11.408290] microcode: CPU0 updated to revision 0x25, date = 2011-10-11
[   11.408299] microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x18
[   11.415790] microcode: CPU1 updated to revision 0x25, date = 2011-10-11
[   11.415803] microcode: CPU2 sig=0x206a7, pf=0x10, revision=0x18
[   11.417376] microcode: CPU2 updated to revision 0x25, date = 2011-10-11
[   11.417386] microcode: CPU3 sig=0x206a7, pf=0x10, revision=0x18
[   11.418249] microcode: CPU3 updated to revision 0x25, date = 2011-10-11
[   11.418293] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   11.426020] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   11.426226] rtlwifi: wireless switch is on
[   11.446475] cfg80211: Calling CRDA for country: US
[   11.449010] cfg80211: Regulatory domain changed to country: US
[   11.449013] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   11.449015] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[   11.449017] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[   11.449019] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.449020] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.449022] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.449024] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[   11.455603] e1000e 0000:00:19.0: eth0: (PCI Express:2.5GT/s:Width x1) f0:de:f1:87:95:54
[   11.455606] e1000e 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
[   11.455650] e1000e 0000:00:19.0: eth0: MAC: 10, PHY: 11, PBA No: 1000FF-0FF
[   11.455749] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[   11.474955] udevd[469]: renamed network interface eth0 to em3
[   11.582336] Adding 6029308k swap on /dev/mapper/vg-lv_swap.  Priority:0 extents:1 across:6029308k SS
[   11.701497] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   11.701640] SELinux: initialized (dev sda1, type ext4), uses xattr
[   11.832463] usb 1-1.4: new full-speed USB device number 4 using ehci_hcd
[   11.921588] usb 1-1.4: New USB device found, idVendor=0a5c, idProduct=217f
[   11.921597] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   11.921603] usb 1-1.4: Product: Broadcom Bluetooth Device
[   11.921608] usb 1-1.4: Manufacturer: Broadcom Corp
[   11.921612] usb 1-1.4: SerialNumber: 402CF4573E39
[   11.959516] Bluetooth: Core ver 2.16
[   11.959531] NET: Registered protocol family 31
[   11.959532] Bluetooth: HCI device and connection manager initialized
[   11.959534] Bluetooth: HCI socket layer initialized
[   11.959536] Bluetooth: L2CAP socket layer initialized
[   11.959543] Bluetooth: SCO socket layer initialized
[   11.966247] usbcore: registered new interface driver btusb
[   11.992178] HDMI status: Codec=3 Pin=5 Presence_Detect=0 ELD_Valid=0
[   11.992231] HDMI status: Codec=3 Pin=6 Presence_Detect=0 ELD_Valid=0
[   11.992274] HDMI status: Codec=3 Pin=7 Presence_Detect=0 ELD_Valid=0
[   11.992355] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   11.992481] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   11.992549] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   12.597587] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: (null)
[   12.597597] SELinux: initialized (dev dm-3, type ext4), uses xattr
[   12.823411] type=1400 audit(1339117608.875:4): avc:  denied  { create } for  pid=748 comm="systemd-tmpfile" name="lp0" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   12.823540] type=1400 audit(1339117608.875:5): avc:  denied  { create } for  pid=748 comm="systemd-tmpfile" name="lp1" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   12.823585] type=1400 audit(1339117608.875:6): avc:  denied  { create } for  pid=748 comm="systemd-tmpfile" name="lp2" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   12.823628] type=1400 audit(1339117608.875:7): avc:  denied  { create } for  pid=748 comm="systemd-tmpfile" name="lp3" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   13.105345] Loading iSCSI transport class v2.0-870.
[   13.127735] iscsi: registered transport (tcp)
[   13.157902] iscsi: registered transport (iser)
[   13.163489] libcxgbi:libcxgbi_init_module: tag itt 0x1fff, 13 bits, age 0xf, 4 bits.
[   13.163492] libcxgbi:ddp_setup_host_page_size: system PAGE 4096, ddp idx 0.
[   13.175215] Chelsio T3 iSCSI Driver cxgb3i v2.0.0 (Jun. 2010)
[   13.175238] iscsi: registered transport (cxgb3i)
[   13.187694] Chelsio T4 iSCSI Driver cxgb4i v0.9.1 (Aug. 2010)
[   13.187722] iscsi: registered transport (cxgb4i)
[   13.204915] cnic: Broadcom NetXtreme II CNIC Driver cnic v2.5.8 (Jan 3, 2012)
[   13.215934] Broadcom NetXtreme II iSCSI Driver bnx2i v2.7.0.3 (Jun 15, 2011)
[   13.215967] iscsi: registered transport (bnx2i)
[   13.225714] iscsi: registered transport (be2iscsi)
[   13.231170] vboxdrv: Found 4 processor cores.
[   13.236878] vboxdrv: fAsync=0 offMin=0x171 offMax=0x139b
[   13.236933] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
[   13.236935] vboxdrv: Successfully loaded version 4.1.16 (interface 0x00190000).
[   13.463702] vboxpci: IOMMU not found (not registered)
[   13.565890] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   13.565892] Bluetooth: BNEP filters: protocol multicast
[   13.579318] Bluetooth: RFCOMM TTY layer initialized
[   13.579322] Bluetooth: RFCOMM socket layer initialized
[   13.579324] Bluetooth: RFCOMM ver 1.11
[   13.590795] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   13.665819] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   14.068759] Ebtables v2.0 registered
[   14.075880] e1000e 0000:00:19.0: irq 49 for MSI/MSI-X
[   14.128456] e1000e 0000:00:19.0: irq 49 for MSI/MSI-X
[   14.128899] ADDRCONF(NETDEV_UP): em3: link is not ready
[   14.476614] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   14.498895] RPC: Registered named UNIX socket transport module.
[   14.498899] RPC: Registered udp transport module.
[   14.498900] RPC: Registered tcp transport module.
[   14.498901] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   14.995804] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   14.995857] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   15.027946] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   15.027993] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   16.566714] wlan0: authenticate with 98:2c:be:96:37:49 (try 1)
[   16.568095] wlan0: authenticated
[   16.588352] wlan0: associate with 98:2c:be:96:37:49 (try 1)
[   16.591665] wlan0: RX AssocResp from 98:2c:be:96:37:49 (capab=0x431 status=0 aid=5)
[   16.591668] wlan0: associated
[   16.591672] wlan0: moving STA 98:2c:be:96:37:49 to state 1
[   16.591674] wlan0: moving STA 98:2c:be:96:37:49 to state 2
[   16.592286] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   16.592684] cfg80211: Calling CRDA for country: US
[   16.597566] cfg80211: Regulatory domain changed to country: US
[   16.597568] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   16.597570] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[   16.597572] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[   16.597573] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   16.597574] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   16.597576] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   16.597577] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[   16.618995] wlan0: moving STA 98:2c:be:96:37:49 to state 3
[   22.495657] CPU3: Package power limit notification (total events = 1)
[   22.495662] CPU0: Package power limit notification (total events = 1)
[   22.495665] CPU1: Package power limit notification (total events = 1)
[   22.495668] CPU2: Package power limit notification (total events = 1)
[   22.496714] CPU2: Package power limit normal
[   22.496716] CPU3: Package power limit normal
[   22.496718] CPU1: Package power limit normal
[   22.496719] CPU0: Package power limit normal
[   27.520435] fuse init (API version 7.18)
[   27.527645] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[   27.552947] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[   27.649926] wlan0: no IPv6 routers present

lsmod
Module                  Size  Used by
fuse                   77772  3 
nf_conntrack_netbios_ns    12665  0 
nf_conntrack_broadcast    12527  1 nf_conntrack_netbios_ns
ipt_MASQUERADE         12880  1 
lockd                  84836  0 
sunrpc                235511  1 lockd
ebtable_nat            12807  0 
ebtables               30758  1 ebtable_nat
ip6table_mangle        12700  1 
ip6t_REJECT            12939  2 
nf_conntrack_ipv6      14297  21 
nf_defrag_ipv6         18095  1 nf_conntrack_ipv6
ip6table_filter        12815  1 
ip6_tables             27073  2 ip6table_filter,ip6table_mangle
iptable_nat            13383  1 
nf_nat                 25179  2 iptable_nat,ipt_MASQUERADE
iptable_mangle         12695  1 
nf_conntrack_ipv4      14622  20 nf_nat,iptable_nat
nf_defrag_ipv4         12673  1 nf_conntrack_ipv4
xt_conntrack           12760  38 
nf_conntrack           82339  8 xt_conntrack,nf_conntrack_ipv4,nf_nat,iptable_nat,nf_conntrack_ipv6,ipt_MASQUERADE,nf_conntrack_broadcast,nf_conntrack_netbios_ns
rfcomm                 68791  4 
bnep                   19584  2 
vboxpci                23157  0 
vboxnetadp             25670  0 
vboxnetflt             23442  0 
vboxdrv               267884  3 vboxnetflt,vboxnetadp,vboxpci
be2iscsi               72510  0 
iscsi_boot_sysfs       15641  1 be2iscsi
bnx2i                  54632  0 
cnic                   62599  1 bnx2i
uio                    19074  1 cnic
cxgb4i                 32879  0 
cxgb4                 103231  1 cxgb4i
cxgb3i                 32950  0 
cxgb3                 155630  1 cxgb3i
mdio                   13398  1 cxgb3
libcxgbi               56518  2 cxgb3i,cxgb4i
ib_iser                37854  0 
rdma_cm                42026  1 ib_iser
ib_addr                13745  1 rdma_cm
iw_cm                  18221  1 rdma_cm
ib_cm                  41725  1 rdma_cm
ib_sa                  28484  2 ib_cm,rdma_cm
ib_mad                 42244  2 ib_sa,ib_cm
ib_core                73820  6 ib_mad,ib_sa,ib_cm,iw_cm,rdma_cm,ib_iser
iscsi_tcp              18333  0 
libiscsi_tcp           23970  4 iscsi_tcp,libcxgbi,cxgb3i,cxgb4i
libiscsi               50543  8 libiscsi_tcp,iscsi_tcp,ib_iser,libcxgbi,cxgb3i,cxgb4i,bnx2i,be2iscsi
scsi_transport_iscsi    51941  8 libiscsi,iscsi_tcp,ib_iser,libcxgbi,bnx2i,be2iscsi
snd_hda_codec_hdmi     36102  1 
snd_hda_codec_conexant    70445  1 
btusb                  23954  2 
bluetooth             273667  23 btusb,bnep,rfcomm
arc4                   12529  2 
uvcvideo               76469  0 
videobuf2_vmalloc      12967  1 uvcvideo
videobuf2_memops       13262  1 videobuf2_vmalloc
videobuf2_core         31992  1 uvcvideo
qcserial               12822  0 
videodev              106925  2 videobuf2_core,uvcvideo
usb_wwan               19635  1 qcserial
media                  20444  2 videodev,uvcvideo
rtl8192ce              79523  0 
microcode              19252  0 
rtlwifi               104879  1 rtl8192ce
vhost_net              33778  0 
tun                    22862  1 vhost_net
snd_hda_intel          33277  2 
rtl8192c_common        72193  1 rtl8192ce
macvtap                18240  1 vhost_net
macvlan                18656  1 macvtap
snd_hda_codec         116112  3 snd_hda_intel,snd_hda_codec_conexant,snd_hda_codec_hdmi
mac80211              492420  3 rtl8192c_common,rtlwifi,rtl8192ce
snd_hwdep              17650  1 snd_hda_codec
kvm_intel             132665  0 
cfg80211              195764  2 mac80211,rtlwifi
kvm                   407347  1 kvm_intel
e1000e                198306  0 
iTCO_wdt               17948  0 
snd_pcm                97129  3 snd_hda_codec,snd_hda_intel,snd_hda_codec_hdmi
i2c_i801               17779  0 
snd_page_alloc         18101  2 snd_pcm,snd_hda_intel
iTCO_vendor_support    13419  1 iTCO_wdt
snd_timer              28690  1 snd_pcm
thinkpad_acpi          79374  0 
snd                    78862  12 thinkpad_acpi,snd_timer,snd_pcm,snd_hwdep,snd_hda_codec,snd_hda_intel,snd_hda_codec_conexant,snd_hda_codec_hdmi
soundcore              14491  1 snd
rfkill                 21384  6 thinkpad_acpi,cfg80211,bluetooth
uinput                 17673  0 
xts                    12836  8 
gf128mul               14332  1 xts
dm_crypt               23011  1 
sdhci_pci              18570  0 
sdhci                  37755  1 sdhci_pci
mmc_core              102497  1 sdhci
wmi                    18697  0 
i915                  467712  4 
video                  18980  1 i915
i2c_algo_bit           13163  1 i915
drm_kms_helper         40409  1 i915
drm                   241920  5 drm_kms_helper,i915
i2c_core               38028  6 drm,drm_kms_helper,i2c_algo_bit,i915,i2c_i801,videodev
Comment 5 mswal28462 2012-06-07 21:28:15 EDT
3.4 Kernel

dmesg
[    1.407731] usb usb2: SerialNumber: 0000:00:1d.0
[    1.407912] hub 2-0:1.0: USB hub found
[    1.407920] hub 2-0:1.0: 3 ports detected
[    1.408030] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.408050] uhci_hcd: USB Universal Host Controller Interface driver
[    1.408132] xhci_hcd 0000:0e:00.0: xHCI Host Controller
[    1.408243] xhci_hcd 0000:0e:00.0: new USB bus registered, assigned bus number 3
[    1.408449] xhci_hcd 0000:0e:00.0: irq 18, io mem 0xf1400000
[    1.408573] xhci_hcd 0000:0e:00.0: irq 43 for MSI/MSI-X
[    1.408588] xhci_hcd 0000:0e:00.0: irq 44 for MSI/MSI-X
[    1.408601] xhci_hcd 0000:0e:00.0: irq 45 for MSI/MSI-X
[    1.408614] xhci_hcd 0000:0e:00.0: irq 46 for MSI/MSI-X
[    1.408627] xhci_hcd 0000:0e:00.0: irq 47 for MSI/MSI-X
[    1.408827] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.408832] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.408837] usb usb3: Product: xHCI Host Controller
[    1.408841] usb usb3: Manufacturer: Linux 3.4.0-1.fc17.x86_64 xhci_hcd
[    1.408846] usb usb3: SerialNumber: 0000:0e:00.0
[    1.408986] xHCI xhci_add_endpoint called for root hub
[    1.408990] xHCI xhci_check_bandwidth called for root hub
[    1.409036] hub 3-0:1.0: USB hub found
[    1.409047] hub 3-0:1.0: 2 ports detected
[    1.409142] xhci_hcd 0000:0e:00.0: xHCI Host Controller
[    1.409237] xhci_hcd 0000:0e:00.0: new USB bus registered, assigned bus number 4
[    1.411843] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.411849] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.411853] usb usb4: Product: xHCI Host Controller
[    1.411857] usb usb4: Manufacturer: Linux 3.4.0-1.fc17.x86_64 xhci_hcd
[    1.411872] usb usb4: SerialNumber: 0000:0e:00.0
[    1.412003] xHCI xhci_add_endpoint called for root hub
[    1.412007] xHCI xhci_check_bandwidth called for root hub
[    1.412054] hub 4-0:1.0: USB hub found
[    1.412065] hub 4-0:1.0: 2 ports detected
[    1.416716] usbcore: registered new interface driver usbserial
[    1.416738] usbcore: registered new interface driver usbserial_generic
[    1.416753] USB Serial support registered for generic
[    1.416758] usbserial: USB Serial Driver core
[    1.416834] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    1.420217] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.420229] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.420409] mousedev: PS/2 mouse device common for all mice
[    1.420773] rtc_cmos 00:07: RTC can wake from S4
[    1.421011] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
[    1.421051] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.421213] device-mapper: uevent: version 1.0.3
[    1.421351] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
[    1.421606] cpuidle: using governor ladder
[    1.421847] cpuidle: using governor menu
[    1.422765] EFI Variables Facility v0.08 2004-May-17
[    1.422994] usbcore: registered new interface driver usbhid
[    1.422997] usbhid: USB HID core driver
[    1.423195] ip_tables: (C) 2000-2006 Netfilter Core Team
[    1.423285] TCP: cubic registered
[    1.423289] Initializing XFRM netlink socket
[    1.423506] NET: Registered protocol family 10
[    1.423786] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.424365] Mobile IPv6
[    1.424370] NET: Registered protocol family 17
[    1.424379] Registering the dns_resolver key type
[    1.424777] PM: Hibernation image not present or could not be loaded.
[    1.424800] registered taskstats version 1
[    1.426068]   Magic number: 0:422:255
[    1.426199] rtc_cmos 00:07: setting system clock to 2012-06-08 01:16:58 UTC (1339118218)
[    1.432096] Initializing network drop monitor service
[    1.692425] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.692978] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.692988] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.692996] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.693396] ata1.00: ATA-8: INTEL SSDSA2CW300G3, 4PC10362, max UDMA/133
[    1.693405] ata1.00: 586072368 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    1.694001] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.694012] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.694019] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.694430] ata1.00: configured for UDMA/133
[    1.694873] scsi 0:0:0:0: Direct-Access     ATA      INTEL SSDSA2CW30 4PC1 PQ: 0 ANSI: 5
[    1.695244] sd 0:0:0:0: [sda] 586072368 512-byte logical blocks: (300 GB/279 GiB)
[    1.695302] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.695470] sd 0:0:0:0: [sda] Write Protect is off
[    1.695481] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.695529] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.696224]  sda: sda1 sda2
[    1.696761] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.699347] usb 1-1: new high-speed USB device number 2 using ehci_hcd
[    1.813989] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.813999] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.814601] hub 1-1:1.0: USB hub found
[    1.814891] hub 1-1:1.0: 6 ports detected
[    1.917107] usb 2-1: new high-speed USB device number 2 using ehci_hcd
[    2.000028] ata2: SATA link down (SStatus 0 SControl 300)
[    2.031708] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    2.031718] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.032273] hub 2-1:1.0: USB hub found
[    2.032383] hub 2-1:1.0: 8 ports detected
[    2.096198] usb 1-1.4: new full-speed USB device number 3 using ehci_hcd
[    2.185609] usb 1-1.4: New USB device found, idVendor=0a5c, idProduct=217f
[    2.185618] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.185624] usb 1-1.4: Product: Broadcom Bluetooth Device
[    2.185629] usb 1-1.4: Manufacturer: Broadcom Corp
[    2.185633] usb 1-1.4: SerialNumber: 402CF4573E39
[    2.259975] usb 1-1.6: new high-speed USB device number 4 using ehci_hcd
[    2.283599] Refined TSC clocksource calibration: 2691.259 MHz.
[    2.283612] Switching to clocksource tsc
[    2.292613] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.0, id: 0x1e2b1, caps: 0xd001a3/0x940300/0x120c00
[    2.292630] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
[    2.304620] ata5: SATA link down (SStatus 0 SControl 300)
[    2.308704] Freeing unused kernel memory: 1000k freed
[    2.309056] Write protecting the kernel read-only data: 12288k
[    2.324001] Freeing unused kernel memory: 2044k freed
[    2.335930] Freeing unused kernel memory: 1488k freed
[    2.340975] usb 1-1.6: New USB device found, idVendor=04f2, idProduct=b217
[    2.340987] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.340996] usb 1-1.6: Product: Integrated Camera
[    2.341002] usb 1-1.6: Manufacturer: Chicony Electronics Co., Ltd.
[    2.360172] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    2.415557] usb 2-1.4: new high-speed USB device number 3 using ehci_hcd
[    2.436068] dracut: dracut-018-40.git20120522.fc17
[    2.514990] usb 2-1.4: New USB device found, idVendor=1199, idProduct=9013
[    2.514998] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
[    2.515004] usb 2-1.4: Product: Sierra Wireless MC8355 - Gobi 3000(TM) Module
[    2.515009] usb 2-1.4: Manufacturer: Sierra Wireless Inc
[    2.563923] udevd[152]: starting version 182
[    2.605103] [drm] Initialized drm 1.1.0 20060810
[    2.608040] i915 0000:00:02.0: power state changed by ACPI to D0
[    2.608046] i915 0000:00:02.0: power state changed by ACPI to D0
[    2.608295] i915 0000:00:02.0: setting latency timer to 64
[    2.654994] mtrr: no more MTRRs available
[    2.655001] [drm] MTRR allocation failed.  Graphics performance may suffer.
[    2.655392] i915 0000:00:02.0: irq 48 for MSI/MSI-X
[    2.655411] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    2.655415] [drm] Driver supports precise vblank timestamp query.
[    2.655487] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.974841] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
[    3.160340] fbcon: inteldrmfb (fb0) is primary device
[    3.515158] Console: switching to colour frame buffer device 170x48
[    3.522416] fb0: inteldrmfb frame buffer device
[    3.522421] drm: registered panic notifier
[    3.531574] acpi device:01: registered as cooling_device4
[    3.531894] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    3.532088] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    3.532222] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    3.570891] dracut: Starting plymouth daemon
[    3.844285] dracut: rd.dm=0: removing DM RAID activation
[    3.868814] dracut: rd.md=0: removing MD RAID activation
[    3.953631] wmi: Mapper loaded
[    3.957180] sdhci: Secure Digital Host Controller Interface driver
[    3.957183] sdhci: Copyright(c) Pierre Ossman
[    3.957397] sdhci-pci 0000:0d:00.0: SDHCI controller found [1180:e823] (rev 4)
[    3.957823] Registered led device: mmc0::
[    3.959351] mmc0: SDHCI controller on PCI [0000:0d:00.0] using DMA
[    4.037599] dracut: luksOpen /dev/sda2 luks-97d6935a-1b6c-44e1-b714-f7dbb7f0d002 none
[    8.814723] psmouse serio2: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
[    9.061157] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input6
[    9.863207] dracut: Scanning devices dm-0  for LVM logical volumes vg/lv_root vg/lv_swap
[    9.882604] dracut: inactive '/dev/vg/lv_swap' [5.75 GiB] inherit
[    9.882943] dracut: inactive '/dev/vg/lv_home' [223.22 GiB] inherit
[    9.883202] dracut: inactive '/dev/vg/lv_root' [50.00 GiB] inherit
[   10.017230] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   10.076893] dracut: Checking ext4: /dev/mapper/vg-lv_root
[   10.077303] dracut: issuing e2fsck -a  /dev/mapper/vg-lv_root
[   10.088118] dracut: /dev/mapper/vg-lv_root: clean, 244907/3276800 files, 2106132/13107200 blocks
[   10.088891] dracut: Remounting /dev/mapper/vg-lv_root with -o ro
[   10.100881] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   10.115037] dracut: Mounted root filesystem /dev/mapper/vg-lv_root
[   10.233611] dracut: Switching root
[   10.377846] type=1404 audit(1339118227.461:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   10.524459] SELinux: 2048 avtab hash slots, 99803 rules.
[   10.534867] SELinux: 2048 avtab hash slots, 99803 rules.
[   10.596007] SELinux:  9 users, 15 roles, 4142 types, 223 bools, 1 sens, 1024 cats
[   10.596010] SELinux:  83 classes, 99803 rules
[   10.598014] SELinux:  Permission ptrace_child in class process not defined in policy.
[   10.598070] SELinux: the above unknown classes and permissions will be allowed
[   10.598074] SELinux:  Completing initialization.
[   10.598075] SELinux:  Setting up existing superblocks.
[   10.598079] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   10.598083] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   10.598090] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   10.598092] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   10.598098] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.598113] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   10.598407] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   10.598409] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   10.598872] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   10.598877] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   10.598879] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   10.598888] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   10.598893] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   10.598896] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   10.598904] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   10.599153] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.599156] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.599177] SELinux: initialized (dev dm-2, type ext4), uses xattr
[   10.599277] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   10.626873] type=1403 audit(1339118227.711:3): policy loaded auid=4294967295 ses=4294967295
[   10.641693] systemd[1]: Successfully loaded SELinux policy in 265ms 24us.
[   10.656485] systemd[1]: Successfully loaded SELinux database in 14ms 374us, size on heap is 1127K.
[   10.662123] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.668845] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.703227] systemd[1]: Relabelled /dev and /run in 34ms 291us.
[   10.712896] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.720784] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.728780] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.736690] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.744666] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.752712] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.760695] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.768629] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   10.768819] systemd[1]: systemd 44 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP; fedora)
[   10.771993] systemd[1]: Set hostname to <localhost.localdomain>.
[   11.000009] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   11.070405] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   11.117406] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   11.185842] udevd[462]: starting version 182
[   11.242608] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   11.260630] EXT4-fs (dm-2): re-mounted. Opts: (null)
[   11.287138] iTCO_vendor_support: vendor-support=0
[   11.291808] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
[   11.291914] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   11.292036] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   11.294583] e1000e: Intel(R) PRO/1000 Network Driver - 1.9.5-k
[   11.294585] e1000e: Copyright(c) 1999 - 2012 Intel Corporation.
[   11.294628] e1000e 0000:00:19.0: setting latency timer to 64
[   11.294700] e1000e 0000:00:19.0: (unregistered net_device): Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[   11.294907] e1000e 0000:00:19.0: irq 49 for MSI/MSI-X
[   11.297477] thinkpad_acpi: ThinkPad ACPI Extras v0.24
[   11.297479] thinkpad_acpi: http://ibm-acpi.sf.net/
[   11.297481] thinkpad_acpi: ThinkPad BIOS 8DET50WW (1.20 ), EC unknown
[   11.297483] thinkpad_acpi: Lenovo ThinkPad X220, model 4286CTO
[   11.298022] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
[   11.298143] thinkpad_acpi: radio switch found; radios are enabled
[   11.298263] thinkpad_acpi: possible tablet mode switch found; ThinkPad in laptop mode
[   11.298756] cfg80211: Calling CRDA to update world regulatory domain
[   11.299770] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[   11.300566] thinkpad_acpi: rfkill switch tpacpi_wwan_sw: radio is unblocked
[   11.300803] Registered led device: tpacpi::thinklight
[   11.300841] Registered led device: tpacpi::power
[   11.300859] Registered led device: tpacpi::standby
[   11.300871] Registered led device: tpacpi::thinkvantage
[   11.300877] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[   11.301034] thinkpad_acpi: Console audio control enabled, mode: monitor (read only)
[   11.301928] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input7
[   11.306920] tun: Universal TUN/TAP device driver, 1.6
[   11.306923] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   11.318184] microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x18
[   11.339351] rtl8192ce: Using firmware rtlwifi/rtl8192cfw.bin
[   11.415420] microcode: CPU0 updated to revision 0x25, date = 2011-10-11
[   11.415430] microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x18
[   11.418463] cfg80211: World regulatory domain updated:
[   11.418465] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   11.418468] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.418470] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   11.418472] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   11.418473] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.418475] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.418483] cfg80211: Calling CRDA for country: EC
[   11.419204] microcode: CPU1 updated to revision 0x25, date = 2011-10-11
[   11.419215] microcode: CPU2 sig=0x206a7, pf=0x10, revision=0x18
[   11.421059] microcode: CPU2 updated to revision 0x25, date = 2011-10-11
[   11.421067] microcode: CPU3 sig=0x206a7, pf=0x10, revision=0x18
[   11.422899] microcode: CPU3 updated to revision 0x25, date = 2011-10-11
[   11.423117] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   11.425784] cfg80211: Regulatory domain changed to country: EC
[   11.425787] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   11.425789] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   11.425791] cfg80211:   (5170000 KHz - 5250000 KHz @ 20000 KHz), (300 mBi, 1700 mBm)
[   11.425793] cfg80211:   (5250000 KHz - 5330000 KHz @ 20000 KHz), (300 mBi, 2300 mBm)
[   11.425795] cfg80211:   (5735000 KHz - 5835000 KHz @ 20000 KHz), (300 mBi, 3000 mBm)
[   11.427980] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   11.428185] rtlwifi: wireless switch is on
[   11.440778] Bluetooth: Core ver 2.16
[   11.440791] NET: Registered protocol family 31
[   11.440792] Bluetooth: HCI device and connection manager initialized
[   11.440794] Bluetooth: HCI socket layer initialized
[   11.440795] Bluetooth: L2CAP socket layer initialized
[   11.440799] Bluetooth: SCO socket layer initialized
[   11.455586] usbcore: registered new interface driver btusb
[   11.456873] cfg80211: Calling CRDA for country: US
[   11.457435] Linux media interface: v0.10
[   11.461327] Linux video capture interface: v2.00
[   11.462683] cfg80211: Regulatory domain changed to country: US
[   11.462685] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   11.462687] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[   11.462688] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[   11.462689] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.462690] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.462691] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   11.462693] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[   11.464783] usbcore: registered new interface driver cdc_wdm
[   11.470584] uvcvideo: Found UVC 1.00 device Integrated Camera (04f2:b217)
[   11.471009] qmi_wwan 2-1.4:1.0: cdc-wdm0: USB WDM device
[   11.471113] qmi_wwan 2-1.4:1.0: wwan0: register 'qmi_wwan' at usb-0000:00:1d.0-1.4, Qualcomm Gobi wwan/QMI device, ba:ec:d9:70:ad:b9
[   11.473511] input: Integrated Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input8
[   11.473592] usbcore: registered new interface driver uvcvideo
[   11.473594] USB Video Class driver (1.1.1)
[   11.474084] qmi_wwan: probe of 2-1.4:1.1 failed with error -22
[   11.479170] qmi_wwan 2-1.4:1.2: cdc-wdm1: USB WDM device
[   11.479352] qmi_wwan 2-1.4:1.2: wwan1: register 'qmi_wwan' at usb-0000:00:1d.0-1.4, Qualcomm Gobi wwan/QMI device, ba:ec:d9:70:ad:b9
[   11.479381] qmi_wwan: probe of 2-1.4:1.3 failed with error -22
[   11.479433] usbcore: registered new interface driver qmi_wwan
[   11.480127] usbcore: registered new interface driver qcserial
[   11.480140] USB Serial support registered for Qualcomm USB modem
[   11.483191] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
[   11.483327] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
[   11.486311] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
[   11.486403] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1
[   11.541920] e1000e 0000:00:19.0: eth0: (PCI Express:2.5GT/s:Width x1) f0:de:f1:87:95:54
[   11.541923] e1000e 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
[   11.541969] e1000e 0000:00:19.0: eth0: MAC: 10, PHY: 11, PBA No: 1000FF-0FF
[   11.542143] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[   11.558677] udevd[470]: renamed network interface eth0 to em3
[   11.583460] Adding 6029308k swap on /dev/mapper/vg-lv_swap.  Priority:0 extents:1 across:6029308k SS
[   11.672673] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   11.672933] SELinux: initialized (dev sda1, type ext4), uses xattr
[   12.075221] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   12.075355] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   12.075426] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   12.747527] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: (null)
[   12.747534] SELinux: initialized (dev dm-3, type ext4), uses xattr
[   12.986324] type=1400 audit(1339118230.073:4): avc:  denied  { create } for  pid=760 comm="systemd-tmpfile" name="lp0" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   12.986556] type=1400 audit(1339118230.073:5): avc:  denied  { create } for  pid=760 comm="systemd-tmpfile" name="lp1" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   12.986842] type=1400 audit(1339118230.074:6): avc:  denied  { create } for  pid=760 comm="systemd-tmpfile" name="lp2" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   12.987067] type=1400 audit(1339118230.074:7): avc:  denied  { create } for  pid=760 comm="systemd-tmpfile" name="lp3" scontext=system_u:system_r:systemd_tmpfiles_t:s0 tcontext=system_u:object_r:device_t:s0 tclass=chr_file
[   13.254378] Loading iSCSI transport class v2.0-870.
[   13.259546] iscsi: registered transport (tcp)
[   13.300601] iscsi: registered transport (iser)
[   13.307078] libcxgbi:libcxgbi_init_module: tag itt 0x1fff, 13 bits, age 0xf, 4 bits.
[   13.307081] libcxgbi:ddp_setup_host_page_size: system PAGE 4096, ddp idx 0.
[   13.313549] Chelsio T3 iSCSI Driver cxgb3i v2.0.0 (Jun. 2010)
[   13.313576] iscsi: registered transport (cxgb3i)
[   13.320446] Chelsio T4 iSCSI Driver cxgb4i v0.9.1 (Aug. 2010)
[   13.320473] iscsi: registered transport (cxgb4i)
[   13.326065] cnic: Broadcom NetXtreme II CNIC Driver cnic v2.5.10 (March 21, 2012)
[   13.329454] Broadcom NetXtreme II iSCSI Driver bnx2i v2.7.0.3 (Jun 15, 2011)
[   13.329480] iscsi: registered transport (bnx2i)
[   13.342532] iscsi: registered transport (be2iscsi)
[   13.396007] vboxdrv: Found 4 processor cores.
[   13.397242] vboxdrv: fAsync=0 offMin=0x17a offMax=0x12c6
[   13.397316] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
[   13.397318] vboxdrv: Successfully loaded version 4.1.16 (interface 0x00190000).
[   13.639249] vboxpci: IOMMU not found (not registered)
[   13.720323] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   13.720325] Bluetooth: BNEP filters: protocol multicast
[   13.744026] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   13.776262] Bluetooth: RFCOMM TTY layer initialized
[   13.776269] Bluetooth: RFCOMM socket layer initialized
[   13.776271] Bluetooth: RFCOMM ver 1.11
[   13.856855] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   14.197254] Ebtables v2.0 registered
[   14.218992] RPC: Registered named UNIX socket transport module.
[   14.218995] RPC: Registered udp transport module.
[   14.218996] RPC: Registered tcp transport module.
[   14.218997] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   14.314140] e1000e 0000:00:19.0: irq 49 for MSI/MSI-X
[   14.414888] e1000e 0000:00:19.0: irq 49 for MSI/MSI-X
[   14.415204] ADDRCONF(NETDEV_UP): em3: link is not ready
[   14.766013] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   15.207749] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   15.208121] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   15.243956] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   15.243996] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   16.758213] wlan0: authenticate with 98:2c:be:96:37:49
[   16.778313] wlan0: send auth to 98:2c:be:96:37:49 (try 1/3)
[   16.779935] wlan0: authenticated
[   16.790772] wlan0: associate with 98:2c:be:96:37:49 (try 1/3)
[   16.793387] wlan0: RX AssocResp from 98:2c:be:96:37:49 (capab=0x431 status=0 aid=5)
[   16.793390] wlan0: associated
[   16.793846] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   16.793928] cfg80211: Calling CRDA for country: US
[   16.806731] cfg80211: Regulatory domain changed to country: US
[   16.806734] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   16.806737] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
[   16.806746] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
[   16.806749] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   16.806752] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   16.806755] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   16.806758] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
[   24.006149] fuse init (API version 7.18)
[   24.017183] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[   24.034365] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[   25.355089] CPU3: Package power limit notification (total events = 1)
[   25.355093] CPU0: Package power limit notification (total events = 1)
[   25.355096] CPU2: Package power limit notification (total events = 1)
[   25.355098] CPU1: Package power limit notification (total events = 1)
[   25.358454] CPU1: Package power limit normal
[   25.358457] CPU3: Package power limit normal
[   25.358459] CPU0: Package power limit normal
[   25.358461] CPU2: Package power limit normal
[   27.756661] wlan0: no IPv6 routers present

lsmod
Module                  Size  Used by
fuse                   77898  3 
nf_conntrack_netbios_ns    12665  0 
nf_conntrack_broadcast    12527  1 nf_conntrack_netbios_ns
lockd                  85150  0 
sunrpc                254862  1 lockd
ebtable_nat            12807  0 
ebtables               30757  1 ebtable_nat
ipt_MASQUERADE         12880  1 
ip6table_mangle        12700  1 
ip6t_REJECT            12939  2 
nf_conntrack_ipv6      14341  21 
nf_defrag_ipv6         18095  1 nf_conntrack_ipv6
ip6table_filter        12815  1 
ip6_tables             26942  2 ip6table_filter,ip6table_mangle
iptable_nat            13383  1 
nf_nat                 25221  2 ipt_MASQUERADE,iptable_nat
iptable_mangle         12695  1 
rfcomm                 68791  4 
nf_conntrack_ipv4      14744  20 nf_nat,iptable_nat
nf_defrag_ipv4         12673  1 nf_conntrack_ipv4
xt_conntrack           12760  38 
nf_conntrack           83451  8 nf_conntrack_netbios_ns,ipt_MASQUERADE,nf_nat,xt_conntrack,nf_conntrack_broadcast,iptable_nat,nf_conntrack_ipv4,nf_conntrack_ipv6
bnep                   19584  2 
vboxpci                23157  0 
vboxnetadp             25670  0 
vboxnetflt             23442  0 
vboxdrv               267921  3 vboxnetadp,vboxnetflt,vboxpci
be2iscsi               72520  0 
iscsi_boot_sysfs       15641  1 be2iscsi
bnx2i                  54642  0 
cnic                   62653  1 bnx2i
uio                    19074  1 cnic
cxgb4i                 32879  0 
cxgb4                 103198  1 cxgb4i
cxgb3i                 32950  0 
cxgb3                 155630  1 cxgb3i
mdio                   13398  1 cxgb3
libcxgbi               56518  2 cxgb3i,cxgb4i
ib_iser                37855  0 
rdma_cm                42026  1 ib_iser
ib_addr                13745  1 rdma_cm
iw_cm                  18221  1 rdma_cm
ib_cm                  41725  1 rdma_cm
ib_sa                  28484  2 rdma_cm,ib_cm
ib_mad                 46340  2 ib_cm,ib_sa
ib_core                73894  6 rdma_cm,ib_cm,ib_sa,iw_cm,ib_mad,ib_iser
iscsi_tcp              18333  0 
libiscsi_tcp           24128  4 cxgb3i,cxgb4i,iscsi_tcp,libcxgbi
libiscsi               50542  8 libiscsi_tcp,bnx2i,cxgb3i,cxgb4i,be2iscsi,iscsi_tcp,ib_iser,libcxgbi
scsi_transport_iscsi    57490  8 bnx2i,be2iscsi,iscsi_tcp,ib_iser,libcxgbi,libiscsi
snd_hda_codec_hdmi     36103  1 
snd_hda_codec_conexant    66360  1 
qcserial               12868  0 
usb_wwan               19635  1 qcserial
uvcvideo               76472  0 
qmi_wwan               13508  0 
videobuf2_vmalloc      12967  1 uvcvideo
cdc_wdm                18629  1 qmi_wwan
videobuf2_memops       13354  1 videobuf2_vmalloc
videobuf2_core         31992  1 uvcvideo
usbnet                 31061  1 qmi_wwan
videodev              106926  1 uvcvideo
mii                    13527  1 usbnet
media                  20444  2 uvcvideo,videodev
btusb                  23835  0 
bluetooth             298920  24 bnep,btusb,rfcomm
arc4                   12529  2 
snd_hda_intel          33277  2 
snd_hda_codec         121042  3 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_intel
coretemp               13444  0 
rtl8192ce              53499  0 
rtlwifi                73396  1 rtl8192ce
rtl8192c_common        46070  1 rtl8192ce
snd_hwdep              17650  1 snd_hda_codec
microcode              23435  0 
snd_pcm                97321  3 snd_hda_codec_hdmi,snd_hda_codec,snd_hda_intel
mac80211              497449  3 rtlwifi,rtl8192c_common,rtl8192ce
i2c_i801               17779  0 
vhost_net              33778  0 
snd_page_alloc         18101  2 snd_pcm,snd_hda_intel
tun                    22862  1 vhost_net
snd_timer              28690  1 snd_pcm
macvtap                18240  1 vhost_net
cfg80211              187660  2 mac80211,rtlwifi
thinkpad_acpi          79374  0 
macvlan                18656  1 macvtap
e1000e                198525  0 
iTCO_wdt               17948  0 
snd                    79242  12 snd_hwdep,snd_timer,snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_pcm,snd_hda_codec,snd_hda_intel,thinkpad_acpi
kvm_intel             132488  0 
iTCO_vendor_support    13419  1 iTCO_wdt
soundcore              14491  1 snd
kvm                   408030  1 kvm_intel
rfkill                 21384  6 cfg80211,thinkpad_acpi,bluetooth
uinput                 17673  0 
xts                    12836  8 
gf128mul               14332  1 xts
dm_crypt               23011  1 
crc32c_intel           12901  0 
ghash_clmulni_intel    13180  0 
sdhci_pci              18657  0 
sdhci                  37755  1 sdhci_pci
mmc_core              101687  1 sdhci
wmi                    18697  0 
i915                  472032  4 
video                  18935  1 i915
i2c_algo_bit           13257  1 i915
drm_kms_helper         40411  1 i915
drm                   244591  5 i915,drm_kms_helper
i2c_core               38028  6 drm,i915,i2c_i801,drm_kms_helper,i2c_algo_bit,videodev
Comment 6 mswal28462 2012-06-08 07:35:14 EDT
An update came in this morning that fixed my problem.  This issue can be closed.
Comment 7 mswal28462 2012-06-12 15:17:04 EDT
Sorry, but the problem has reoccured.  I have no idea why, but my AT&T WAN card is not being recognized with this 3.4 kernel while it is fine with the previous 3.3 kernel.
Comment 8 mswal28462 2012-06-20 14:03:20 EDT
Hello???  Any help would be GREATLY appreciated!!
Comment 9 friedman 2012-06-21 13:52:06 EDT
I'm experiencing the same problem with the 3.4.0 and 3.4.3 kernel, as well as with the rawhide 3.5.x kernels.

What's changed with 3.4.x is the introduction of qmi_wwan/cdc-wdm support.  Previously only the serial interfaces to the Sierra Wireless MC8355/Gobi 3000 card were available.

However, the new driver isn't working correctly.  I see this at boot:

	kern  :info  : [Thu Jun 21 10:15:14 2012] qmi_wwan 2-1.4:1.0: cdc-wdm0: USB WDM device
	kern  :info  : [Thu Jun 21 10:15:14 2012] qmi_wwan 2-1.4:1.0: wwan0: register 'qmi_wwan' at usb-0000:00:1d.0-1.4, Qualcomm Gobi wwan/QMI device, 26:d2:53:d5:a6:e2
	kern  :warn  : [Thu Jun 21 10:15:14 2012] qmi_wwan: probe of 2-1.4:1.1 failed with error -22
	kern  :info  : [Thu Jun 21 10:15:14 2012] usbcore: registered new interface driver qcserial
	kern  :info  : [Thu Jun 21 10:15:14 2012] USB Serial support registered for Qualcomm USB modem
	kern  :info  : [Thu Jun 21 10:15:14 2012] qmi_wwan 2-1.4:1.2: cdc-wdm1: USB WDM device
	kern  :info  : [Thu Jun 21 10:15:14 2012] qmi_wwan 2-1.4:1.2: wwan1: register 'qmi_wwan' at usb-0000:00:1d.0-1.4, Qualcomm Gobi wwan/QMI device, 26:d2:53:d5:a6:e2
	kern  :warn  : [Thu Jun 21 10:15:14 2012] qmi_wwan: probe of 2-1.4:1.3 failed with error -22
	kern  :info  : [Thu Jun 21 10:15:14 2012] usbcore: registered new interface driver qmi_wwan
	kern  :info  : [Thu Jun 21 10:15:14 2012] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
	kern  :info  : [Thu Jun 21 10:15:14 2012] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
	kern  :info  : [Thu Jun 21 10:15:14 2012] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
	kern  :info  : [Thu Jun 21 10:15:14 2012] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1

That "probe of 2-1.4:1.3 failed with error -22" is the problem.

After loading qmi_wwan, one should be able to write to /dev/cdc-wdm0 to send AT commands and read responses from it.  However, when I try this I read a short string of binary garbage and then get no further response.

The only way I've been able to get the card back into a usable state (that is, using ppp as was possible with the 3.3.x kernels) is to unload both the qcserial and qmi_wwan modules, and then reload just qcserial.  In that case, the system registers 3 serial interfaces, one of which is the modem.
Comment 10 friedman 2012-06-21 13:57:35 EDT
The USB device id for the card in question is 1199:9013, by the way.
Comment 11 friedman 2012-06-21 15:29:21 EDT
This patch seems to work:

http://www.spinics.net/lists/linux-usb/msg65981.html
Comment 12 Josh Boyer 2012-07-05 13:59:03 EDT
Thank you very much for the pointer.  I've fixed this in Fedora git for f16/f17.
Comment 13 Fedora Update System 2012-07-05 17:55:47 EDT
kernel-3.4.4-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kernel-3.4.4-5.fc17
Comment 14 Fedora Update System 2012-07-05 19:49:46 EDT
kernel-3.4.4-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.4.4-4.fc16
Comment 15 Fedora Update System 2012-07-06 17:23:07 EDT
Package kernel-3.4.4-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.4.4-4.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10319/kernel-3.4.4-4.fc16
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2012-07-07 17:54:21 EDT
kernel-3.4.4-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 mswal28462 2012-07-07 18:02:30 EDT
Works!  Thank you!
Comment 18 Fedora Update System 2012-07-08 16:50:55 EDT
kernel-3.4.4-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Josh Boyer 2012-07-16 08:44:29 EDT
*** Bug 836907 has been marked as a duplicate of this bug. ***
Comment 20 Bjørn Mork 2012-07-18 06:34:51 EDT
(In reply to comment #12)
> Thank you very much for the pointer.  I've fixed this in Fedora git for
> f16/f17.

Thanks for doing that.  Good to see that this was resolved.

But if I may make a small request as the one responsible for creating this bug:  Please forward such issues upstream as soon as possible.  I'd rather have a million "help, my modem does not work" mails in my mailbox than miss reports like this one.

Fedora do an important job as early adopters, having a large user base virtually living on the edge :-)  Please help me and other driver authors take advantage of that by forwarding driver bugs.  Many drivers are like this one, supporting a large number of devices based on assumptions and more or less educated guessing.  The authors rarely have access to all the supported hardware, and receiving bug reports is therefore essential.  That's the only way we'll ever know that our assumptions were wrong.

Like in this excellent example.  I was perfectly aware that the assumption causing the bug could be wrong, so it only took me a few minutes to actually fix the bug after receiving the first report.  Unfortunately that was two whole weeks after this bug was opened, and the fix just missed 3.4.4 by a few hours. Which is why I decided to add this comment.  Timely forwarding of bugs is really important.  The fix for this bug could have been in 3.4.4 if I had just known about this bug report.

You'd better thank the Archlinux user who contacted me directly with the same problem.  That's why the bug was fixed June 21st instead of yesterday when I first noticed this bug report....

Bjørn (personally responsible for adding all bugs to the qmi_wwan driver)
Comment 21 Josh Boyer 2012-07-18 07:27:40 EDT
(In reply to comment #20)
> (In reply to comment #12)
> > Thank you very much for the pointer.  I've fixed this in Fedora git for
> > f16/f17.
> 
> Thanks for doing that.  Good to see that this was resolved.
> 
> But if I may make a small request as the one responsible for creating this
> bug:  Please forward such issues upstream as soon as possible.  I'd rather
> have a million "help, my modem does not work" mails in my mailbox than miss
> reports like this one.

We'd be happy to forward bugs to you from now on.  We can even CC you on them once we figure out it is relevant to something you maintain.

Not all maintainers like bugzilla or have bugzilla accounts so we tend to not just randomly CC people.  I think it's great you'd like to see bug reports.
Comment 22 mswal28462 2012-07-18 12:16:52 EDT
As the orginator of this bug, I REALLY appreciate the self evaluation on how to respond more quickly to these.  Thank you!!